<?php

use yii\db\Migration;

class m160516_234753_orders_delivery extends Migration
{
    public function up()
    {

        $this->createTable('{{%orders_delivery}}', [
            'id' => $this->primaryKey(),
            'parent_id' => $this->integer(),
            'title' => $this->string(),
            'title_ukr' => $this->string(),
            'value' => $this->integer(),
            'text' => $this->text(),
            'text_ukr' => $this->text(),
            'sort' => $this->integer(),
        ]);

    }

    public function down()
    {
        $this->dropTable('{{%orders_delivery}}');
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
